@charset "UTF-8";
/* CSS Document */

*{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
body{font-size:1em;font-size:1em; line-height: 1.5em; font-family: Helvetica, Arial, Sans-Serif;
	background: #3d4662;
background: -moz-linear-gradient(top,  #3d4662 0%, #7db9e8 39%, #7db9e8 58%, #3d4662 90%);
background: -webkit-linear-gradient(top,  #3d4662 0%,#7db9e8 39%,#7db9e8 58%,#3d4662 90%);
background: linear-gradient(to bottom,  #3d4662 0%,#7db9e8 39%,#7db9e8 58%,#3d4662 90%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4662', endColorstr='#3d4662',GradientType=0 );
);}
 a { color:#F26642}
.clear{clear:both;}
.img-responsive{width:100%; height:auto;}
.rightImg {margin:20px 0 10px;}
.rightImg img{width:100%;}

.input-width-15{display:inline !important;}
.input-width-20{display:inline !important;}

.wrapper{padding:0%; margin:0 auto; max-width:1000px;}

.header{ margin-top:20px;max-width: 1000px;margin: auto; margin-bottom:-7px}
.logoHeader{width:100%;float:left;margin-top: 7px;margin-bottom: -7px;}
.logoHeader img{width:100%;}
#mobile-header{ float:left; width:20%; margin:0 5% 0 0;}
.applyNow {color: white;text-decoration: none; display: block; padding: 20px 0; width: 20%; font-weight: bold; background: #87C55B; text-align: center; margin-top: 10px;float: left;}
#responsive-menu-button {color: white;text-decoration: none; display: block; padding: 20px 0; width: 100%;font-weight: bold;background: #87C55B; text-align: center;}
#navigation{display:none;}
#desktopNav {display: none;}
.utilityNav{}
.headerUtilityLinks {width: 100%;text-align: right; margin-bottom:20px;}
.headerUtilityLinks a {text-decoration: none;font-size: 12px;color: #25aae1; margin:0 10px;}
.searchBox label {display: none;}
.searchBox input[type="text"]{width:70%;}
.searchBox input[type="submit"] {background: #333;color: white;border: 0px;padding: 4px 14px;font-size: 14px;margin-left: -4px;font-weight: normal;}

.content{ padding:20px; min-height:200px; background: white;max-width: 1000px;margin: auto;}
.introParagraph {font-weight: bold; margin: 15px 0 10px;}
.openContentArea {margin-top: 20px;}
.featuredContentSmall{border:2px solid #cfcecd; padding:3%;}



.PagerControl {width: 100%;float: left; margin:10px 0;}
.PagerResults {width: 66%;float: left;}
.PagerNumberArea {float: left;width: 33%;text-align: right;}
.photoRepeater img {
width: 310px;
margin: 10px 10px;
}

.slideshow .wrapper {margin-top: 0;margin-left: -20px;margin-right: -20px;min-width: 100%;width: auto;}
.slideshow{ margin-bottom:20px; color:#333333;}

.secondaryTitle {font-size: 20px;}
.cycle-slideshow {float: left;clear: both;}
.prevSlide, .nextSlide { display:none;}

.featuredContentLarge{ margin:20px 0;}
.featuredContentSmall{margin:20px 0;}

.breadcrumbs {font-size: 12px;}
.FormButton {background: #f26642;border: none;padding: 5px 20px;color: white;margin: 10px 0;}
.EditingFormLabelCell label {margin-right: 10px;}
.EditingFormControlNestedControl {margin-bottom: 10px;}

.listTemplateDetail, .listTemplate {margin: 30px 0;float: left;clear: both;width: 100%;}
.listTemplateTitle, .listTemplateContent {float: left;width: 75%;}
.listTemplateContent{font-weight: bold;}
.listTemplateImg {float: left;width: 20%;overflow: hidden;margin-right: 5%;}
.listTemplateImg img {width: 100%;}
.listTemplateTitle2 a, .launchPadTitle a {color: #C30D0C;text-decoration: none;font-size: 24px;margin-bottom: 6px;display: inline-block;}

.launchPad{margin:20px 0;}
.launchPadImg {width: 100%;}
.launchPadImg img {width: 100%;}
.launchPadSubTitle, .launchPadTitle{margin:3px 0;}

.thirdsSection{background:#eaeaea; padding:20px 0; margin-top: 40px;}
.third{margin:20px 0;}

.footer{background:#343d57; color:white; font-size: .8em;margin: auto;max-width: 1000px;}
.footer .wrapper {padding: 50px 30px;}
.footerLogo, .footerText{margin-bottom:20px;}
.footerText{}
.footerLinks{}
.footerLinks a{color:white; text-decoration:none;}

/* 5k template changes per client todo usually color changes */
.slideshow, .title_wrap {}
.title_wrap {padding: 20px 0}
.featuredContentLink, .featuredContentLink a, .thirdLink, .thirdLink a{color:#C30D0C; text-decoration:none; margin:15px 0; font-weight:bold;}
.featuredContentTitle, .thirdTitle {color:#25aae1 !important; font-size: 1.5em; margin: 15px 0 10px; line-height: 1.4em ; font-weight: bold; text-decoration: none;}
.btn{ background: #f26642; padding: 10px 20px;}
.PageTitle, .listTemplateTitle a {color:#142B5D !important; font-size: 2em !important; margin: 15px 0 10px; line-height: 1em !important; font-weight: bold; text-decoration: none;}
.TabControlTable {line-height: 1.4em;}
.TabControlTable a {color: white;text-decoration: none;}
.TabControlRight {border-right: 1px solid #8f2c2e;}
#TabLeft_0 {border-left: 1px solid #8f2c2e;}
.TabControl, .TabControlSelected {padding: 10px 20px;}
.TabControlSelected, .TabControlSelectedLeft, .TabControlSelectedRight {background: #666; font-weight: bold;}
.launchPadTitle a{color: #C30D0C; text-decoration:none; font-weight:bold;}
.slideshow_content a, .listTemplateReadMore {background: #C30D0C;padding: 5px 15px;color: white;text-decoration: none;font-size: 14px;}
.listTemplateReadMore{margin: 15px 0; display: inline-block;}
.mainTitle {color: #25aae1;font-size: 42px;margin: 20px 0;}



/*#Form#*/
label{font-size: .875em; display:inline-block;}
input[type=checkbox] + label,input[type=radio] + label{ padding-left: 1ex}
label + input[type=checkbox],label + input[type=radio]{margin-left: 1em}
.required{display:inline-block; color:#D30003;}
.FormPanel table,.FormPanel{width:100%;}
.TextBoxField,.TextAreaField,textarea, input[type=text]{border:1px solid #bebebe;width:100%;max-width: 18em;padding:.1em;min-height: 2em;color:inherit;font-family:inherit;font-size: .875rem;}
.TextBoxField:focus,textarea:focus, .TextAreaField:focus,input[type=text]{border:1px solid #878e9c;}
textarea{min-height: 8em;}
.form-area .row{padding:1ex 0;}
/*phone numbers*/
input[maxlength='3']{min-width: 2.7em; text-align:center}
input[maxlength='4']{min-width: 3.7em; text-align:center}

.submit-spacer{height:0; overflow:hidden;}
input[type='submit'].FormButton{margin: 1em 0;  float:left;}
.EditingFormErrorLabel{color:#c22; font-size: .875em;}
.checkbox-has-div-wrapper .editing-form-control-nested-control{display:inline-block; vertical-align:top;}
.checkbox-has-div-wrapper label{width: -moz-calc(100% - 5em); width: -webkit-calc(100% - 5em); width: calc(100% - 5em);}
form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}

/*#columns#*/
.content.row{padding-left:0; padding-right:0;}
.content > .row{margin: 0 -1em; clear:both;}
.row:after{content:''; clear:both; display: block;}

[class*='col-']{float:left; padding:0 .7em; min-height: 1px; width:100%;}
[class*='wide-']{float:left; min-height: 1px;}
[class*='col-'] img,[class*='wide-'] img,
[class*='wide-'] iframe,[class*='col-'] iframe{max-width: 100%;}
.col-8th,.wide-8th{width: 12.5%;}
.col-6th,.wide-6th{width: 16.6666%;}
.col-5th,.wide-5th{width: 20%;}
.col-4th,.wide-4th{width: 25%;}
.col-3rd,.wide-3rd{ width:33.33%;}
.col-2-5ths,.wide-2-5ths{width: 40%}
.col-half,.wide-half{width: 50%;}
.col-3-5ths,.wide-3-5ths{width: 60%}
.col-2-3rds,.wide-2-3rds{width: 66.66%}
.col-3-4ths,.wide-3-4ths{width: 75%;}
.col-4-5ths,.wide-4-5ths{width: 80%;}
.col-5-6ths,.wide-5-6ths{width: 83.3333%;}
.col-7-8ths,.wide-7-8ths{width: 87.5%;}
.col-full,.wide-full{width: 100%;}

/*#modifiers#*/

/*text alignments*/
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

/*floats*/
.fl-none{float:none;}
.fl-right{float: right;}
.fl-left{float: left;}

/*display*/
.inline{display:inline;}
.inline-block{display:inline-block; float:none;}
.block{display:block;}
.table{display:table;}
.table-cell{display:table-cell;}

/*margin*/
.margin-auto{margin:auto; float:none;}
.margin-top-0{margin-top:0}
.margin-bottom-0{margin-bottom:0;}

/*padding*/
.pad-none{padding:0;}
.pad-all-0{padding:0}
.pad-all-1em{padding:1em;}
.pad-all-2em{padding:2em;}
.pad-top-0{padding-top:0;}
.pad-top-1em{padding-top:1em;}
.pad-top-2em{padding-top:2em;}
.pad-right-0em{padding-right:0;}
.pad-right-1em{padding-right:1em;}
.pad-right-2em{padding-right:2em;}
.pad-bottom-0{padding-bottom:0;}
.pad-bottom-1em{padding-bottom:1em;}
.pad-bottom-2em{padding-bottom:2em;}
.pad-left-0{padding-left:0;}
.pad-left-1em{padding-left:1em;}
.pad-left-2em{padding-left:2em;}

/*clearing*/
.clear{clear:both;}
.clear-after:after{content:''; display: block; clear: both;}

/*font adjustments*/
.uppercase{text-transform: uppercase;}
.lowercase{text-transform:lowercase;}
.text-size-p875{font-size: .875em;}
.text-size-1p125{font-size: 1.125em;}
.text-size-1p25{font-size: 1.25em;}
.text-size-1p5{font-size: 1.5em;}
.text-size-1p75{font-size: 1.75em;}
.text-size-2{font-size: 2em;}



// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {

/*  .header{border-bottom: 20px solid #C30D0C ;padding-bottom: 25px;margin-bottom: -30px;} */
  .header .wrapper {margin: 0; padding: 0;}
  .logoHeader {
    float: right; margin-right: 0%; width: 75%}
  .slideshow{margin-top: 0px;}
  .slideshow_content {margin: 20px 0;}
  .content {margin: 0;}
  
  /*#Media Queries/SM#*/
	.sm-col-8th,.sm-wide-8th{width: 12.5%;}
	.sm-col-6th,.sm-wide-6th{width: 16.6666%;}
	.sm-col-5th,.sm-wide-5th{width: 20%;}
	.sm-col-4th,.sm-wide-4th{width: 25%;}
	.sm-col-3rd,.sm-wide-3rd{ width:33.33%;}
	.sm-col-2-5ths,.sm-wide-2-5ths{width: 40%}
	.sm-col-half,.sm-wide-half{width: 50%;}
	.sm-col-3-5ths,.sm-wide-3-5ths{width: 60%}
	.sm-col-2-3rds,.sm-wide-2-3rds{width: 66.66%}
	.sm-col-3-4ths,.sm-wide-3-4ths{width: 75%;}
	.sm-col-4-5ths,.sm-wide-4-5ths{width: 80%;}
	.sm-col-5-6ths,.sm-wide-5-6ths{width: 83.3333%;}
	.sm-col-7-8ths,.sm-wide-7-8ths{width: 87.5%;}
	.sm-col-full,.sm-wide-full{width: 100%;}
	
	/*#modifiers (small screen)#*/
	.xs-only, .md-only, 
	.xl-only, .lg-only, 
	.lg-md-only, .xl-md-only{ display: none !important; }
	
	/*text alignments*/
	.sm-text-left{text-align: left;}
	.sm-text-center{text-align: center;}
	.sm-text-right{text-align: right;}
	
	/*floats*/
	.sm-fl-none{float:none;}
	.sm-fl-right{float: right;}
	.sm-fl-left{float: left;}
	
	/*display*/
	.sm-inline{display:inline;}
	.sm-inline-block{display:inline-block; float:none;}
	.sm-block{display:block;}
	.sm-table{display:table;}
	.sm-table-cell{display:table-cell;}
	
	/*margin*/
	.sm-margin-auto{margin:auto; float:none;}
	.sm-margin-top-0{margin-top:0}
	.sm-margin-bottom-0{margin-bottom:0;}
	
	/*padding*/
	.sm-pad-none{padding:0;}
	.sm-pad-all-0{padding:0}
	.sm-pad-all-1em{padding:1em;}
	.sm-pad-all-2em{padding:2em;}
	.sm-pad-top-0{padding-top:0;}
	.sm-pad-top-1em{padding-top:1em;}
	.sm-pad-top-2em{padding-top:2em;}
	.sm-pad-right-0em{padding-right:0;}
	.sm-pad-right-1em{padding-right:1em;}
	.sm-pad-right-2em{padding-right:2em;}
	.sm-pad-bottom-0{padding-bottom:0;}
	.sm-pad-bottom-1em{padding-bottom:1em;}
	.sm-pad-bottom-2em{padding-bottom:2em;}
	.sm-pad-left-0{padding-left:0;}
	.sm-pad-left-1em{padding-left:1em;}
	.sm-pad-left-2em{padding-left:2em;}
	
	/*clearing*/
	.sm-clear{clear:both;}
	.sm-clear-after:after{content:''; display: block; clear: both;}
	
	/*font adjustments*/
	.sm-uppercase{text-transform: uppercase;}
	.sm-lowercase{text-transform:lowercase;}
	.sm-text-size-p875{font-size: .875em;}
	.sm-text-size-1p125{font-size: 1.125em;}
	.sm-text-size-1p25{font-size: 1.25em;}
	.sm-text-size-1p5{font-size: 1.5em;}
	.sm-text-size-1p75{font-size: 1.75em;}
	.sm-text-size-2{font-size: 2em;}
  
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */


@media only screen and (min-width: 40.063em) {
  /*#Media Queries/XL#*/
  .xl-col-8th,.xl-wide-8th{width: 12.5%;}
	.xl-col-6th,.xl-wide-6th{width: 16.6666%;}
	.xl-col-5th,.xl-wide-5th{width: 20%;}
	.xl-col-4th,.xl-wide-4th{width: 25%;}
	.xl-col-3rd,.xl-wide-3rd{ width:33.33%;}
	.xl-col-2-5ths,.xl-wide-2-5ths{width: 40%}
	.xl-col-half,.xl-wide-half{width: 50%;}
	.xl-col-3-5ths,.xl-wide-3-5ths{width: 60%}
	.xl-col-2-3rds,.xl-wide-2-3rds{width: 66.66%}
	.xl-col-3-4ths,.xl-wide-3-4ths{width: 75%;}
	.xl-col-4-5ths,.xl-wide-4-5ths{width: 80%;}
	.xl-col-5-6ths,.xl-wide-5-6ths{width: 83.3333%;}
	.xl-col-7-8ths,.xl-wide-7-8ths{width: 87.5%;}
	.xl-col-full,.xl-wide-full{width: 100%;}
	
	/*#Modifiers (xl screen)#*/
	.xs-only, .md-only,.sm-only, .lg-only, 
	.lg-md-only, .xl-md-only{ display: none !important; }
	
	/*text alignments*/
	.xl-text-left{text-align: left;}
	.xl-text-center{text-align: center;}
	.xl-text-right{text-align: right;}
	
	/*floats*/
	.xl-fl-none{float:none;}
	.xl-fl-right{float: right;}
	.xl-fl-left{float: left;}
	
	/*display*/
	.xl-inline{display:inline;}
	.xl-inline-block{display:inline-block; float:none;}
	.xl-block{display:block;}
	.xl-table{display:table;}
	.xl-table-cell{display:table-cell;}
	
	/*margin*/
	.xl-margin-auto{margin:auto; float:none;}
	.xl-margin-top-0{margin-top:0}
	.xl-margin-bottom-0{margin-bottom:0;}
	
	/*padding*/
	.xl-pad-none,
	.xl-pad-all-0{padding:0}
	.xl-pad-all-1em{padding:1em;}
	.xl-pad-all-2em{padding:2em;}
	.xl-pad-top-0{padding-top:0;}
	.xl-pad-top-1em{padding-top:1em;}
	.xl-pad-top-2em{padding-top:2em;}
	.xl-pad-right-0em{padding-right:0;}
	.xl-pad-right-1em{padding-right:1em;}
	.xl-pad-right-2em{padding-right:2em;}
	.xl-pad-bottom-0{padding-bottom:0;}
	.xl-pad-bottom-1em{padding-bottom:1em;}
	.xl-pad-bottom-2em{padding-bottom:2em;}
	.xl-pad-left-0{padding-left:0;}
	.xl-pad-left-1em{padding-left:1em;}
	.xl-pad-left-2em{padding-left:2em;}
	
	/*clearing*/
	.xl-clear{clear:both;}
	.xl-clear-after:after{content:''; display: block; clear: both;}
	
	/*font adjustments*/
	.xl-uppercase{text-transform: uppercase;}
	.xl-lowercase{text-transform:lowercase;}
	.xl-text-size-p875{font-size: .875em;}
	.xl-text-size-1p125{font-size: 1.125em;}
	.xl-text-size-1p25{font-size: 1.25em;}
	.xl-text-size-1p5{font-size: 1.5em;}
	.xl-text-size-1p75{font-size: 1.75em;}
	.xl-text-size-2{font-size: 2em;}
} /* min-width 641px, medium screens */

/*#Media Queries#*/
/*#Media Queries/LG#*/
@media only screen and (min-width : 48.0625em) and (max-width : 60em){
	
	.lg-col-8th,.lg-wide-8th{width: 12.5%;}
	.lg-col-6th,.lg-wide-6th{width: 16.6666%;}
	.lg-col-5th,.lg-wide-5th{width: 20%;}
	.lg-col-4th,.lg-wide-4th{width: 25%;}
	.lg-col-3rd,.lg-wide-3rd{ width:33.33%;}
	.lg-col-2-5ths,.lg-wide-2-5ths{width: 40%}
	.lg-col-half,.lg-wide-half{width: 50%;}
	.lg-col-3-5ths,.lg-wide-3-5ths{width: 60%}
	.lg-col-2-3rds,.lg-wide-2-3rds{width: 66.66%}
	.lg-col-3-4ths,.lg-wide-3-4ths{width: 75%;}
	.lg-col-4-5ths,.lg-wide-4-5ths{width: 80%;}
	.lg-col-5-6ths,.lg-wide-5-6ths{width: 83.3333%;}
	.lg-col-7-8ths,.lg-wide-7-8ths{width: 87.5%;}
	.lg-col-full,.lg-wide-full{width: 100%;}
	
	/*#modifiers (large screen)#*/
	.xs-only, .md-only, .lg-md-only, .xl-md-only{ display: none !important; }
	
	/*text alignments*/
	.lg-text-left{text-align: left;}
	.lg-text-center{text-align: center;}
	.lg-text-right{text-align: right;}
	
	/*floats*/
	.lg-fl-none{float:none;}
	.lg-fl-right{float: right;}
	.lg-fl-left{float: left;}
	
	/*display*/
	.lg-inline{display:inline;}
	.lg-inline-block{display:inline-block; float:none;}
	.lg-block{display:block;}
	.lg-table{display:table;}
	.lg-table-cell{display:table-cell;}
	
	.lg-table-like{display: table; table-layout: fixed; width: 100%;}
	.lg-table-like > div, .lg-table-like > section,.lg-table-like > aside{display: table-cell;}
	.lg-untable-like{display:block;}
	.lg-untable-like > div, .lg-untable-like > section, .lg-untable-like aside{display:block; float:left}
	
	/*margin*/
	.lg-margin-auto{margin:auto; float:none;}
	.lg-margin-top-0{margin-top:0}
	.lg-margin-bottom-0{margin-bottom:0;}
	
	/*padding*/
	.lg-pad-none,
	.lg-pad-all-0{padding:0}
	.lg-pad-all-1em{padding:1em;}
	.lg-pad-all-2em{padding:2em;}
	.lg-pad-top-0{padding-top:0;}
	.lg-pad-top-1em{padding-top:1em;}
	.lg-pad-top-2em{padding-top:2em;}
	.lg-pad-right-0em{padding-right:0;}
	.lg-pad-right-1em{padding-right:1em;}
	.lg-pad-right-2em{padding-right:2em;}
	.lg-pad-bottom-0{padding-bottom:0;}
	.lg-pad-bottom-1em{padding-bottom:1em;}
	.lg-pad-bottom-2em{padding-bottom:2em;}
	.lg-pad-left-0{padding-left:0;}
	.lg-pad-left-1em{padding-left:1em;}
	.lg-pad-left-2em{padding-left:2em;}
	
	/*clearing*/
	.lg-clear{clear:both;}
	.lg-clear-after:after{content:''; display: block; clear: both;}
	
	/*font adjustments*/
	.lg-uppercase{text-transform: uppercase;}
	.lg-lowercase{text-transform:lowercase;}
	.lg-text-size-p875{font-size: .875em;}
	.lg-text-size-1p125{font-size: 1.125em;}
	.lg-text-size-1p25{font-size: 1.25em;}
	.lg-text-size-1p5{font-size: 1.5em;}
	.lg-text-size-1p75{font-size: 1.75em;}
	.lg-text-size-2{font-size: 2em;}
}

/*#Media Queries/MD#*/
@media only screen and (min-width : 40.0625em) and (max-width : 48em){
	
	.md-col-8th,.md-wide-8th{width: 12.5%;}
	.md-col-6th,.md-wide-6th{width: 16.6666%;}
	.md-col-5th,.md-wide-5th{width: 20%;}
	.md-col-4th,.md-wide-4th{width: 25%;}
	.md-col-3rd,.md-wide-3rd{ width:33.33%;}
	.md-col-2-5ths,.md-wide-2-5ths{width: 40%}
	.md-col-half,.md-wide-half{width: 50%;}
	.md-col-3-5ths,.md-wide-3-5ths{width: 60%}
	.md-col-2-3rds,.md-wide-2-3rds{width: 66.66%}
	.md-col-3-4ths,.md-wide-3-4ths{width: 75%;}
	.md-col-4-5ths,.md-wide-4-5ths{width: 80%;}
	.md-col-5-6ths,.md-wide-5-6ths{width: 83.3333%;}
	.md-col-7-8ths,.md-wide-7-8ths{width: 87.5%;}
	.md-col-full,.md-wide-full{width: 100%;}
	
	/*#modifiers (medium screen)#*/
	.sm-only, .lg-md-only, .xs-only { display: none !important; }
	
	/*text alignments*/
	.md-text-left{text-align: left;}
	.md-text-center{text-align: center;}
	.md-text-right{text-align: right;}
	
	/*floats*/
	.md-fl-none{float:none;}
	.md-fl-right{float: right;}
	.md-fl-left{float: left;}
	
	/*display*/
	.md-inline{display:inline;}
	.md-inline-block{display:inline-block; float:none;}
	.md-block{display:block;}
	.md-table{display:table;}
	.md-table-cell{display:table-cell;}
	
	.md-table-like{display: table; table-layout: fixed; width: 100%;}
	.md-table-like > div, .md-table-like > section,.md-table-like > aside{display: table-cell;}
	.md-untable-like{display:block;}
	.md-untable-like > div, .md-untable-like > section, .md-untable-like aside{display:block; float:left}
	
	/*margin*/
	.md-margin-auto{margin:auto; float:none;}
	.md-margin-top-0{margin-top:0}
	.md-margin-bottom-0{margin-bottom:0;}
	
	/*padding*/
	.md-pad-none,
	.md-pad-all-0{padding:0}
	.md-pad-all-1em{padding:1em;}
	.md-pad-all-2em{padding:2em;}
	.md-pad-top-0{padding-top:0;}
	.md-pad-top-1em{padding-top:1em;}
	.md-pad-top-2em{padding-top:2em;}
	.md-pad-right-0em{padding-right:0;}
	.md-pad-right-1em{padding-right:1em;}
	.md-pad-right-2em{padding-right:2em;}
	.md-pad-bottom-0{padding-bottom:0;}
	.md-pad-bottom-1em{padding-bottom:1em;}
	.md-pad-bottom-2em{padding-bottom:2em;}
	.md-pad-left-0{padding-left:0;}
	.md-pad-left-1em{padding-left:1em;}
	.md-pad-left-2em{padding-left:2em;}
	
	/*clearing*/
	.md-clear{clear:both;}
	.md-clear-after:after{content:''; display: block; clear: both;}
	
	/*font adjustments*/
	.md-uppercase{text-transform: uppercase;}
	.md-lowercase{text-transform:lowercase;}
	.md-text-size-p875{font-size: .875em;}
	.md-text-size-1p125{font-size: 1.125em;}
	.md-text-size-1p25{font-size: 1.25em;}
	.md-text-size-1p5{font-size: 1.5em;}
	.md-text-size-1p75{font-size: 1.75em;}
	.md-text-size-2{font-size: 2em;}
	
	.text-content > img{max-width: 50%}
}


@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	.wrapper{width:100%;}
	#mobile-header{display:none;}
    #desktopNav {display: inline-block; width: 100%; font-size: 13px; margin: 0; background: #87c55b;}
    .bCMSMenuItem{background: url(../App_Themes/heureka/images/headerBG.jpg) repeat-x; border-top:1px solid white;}
	#p_lt_ctl03_cmsmenu_menuElem_table {color: #343D57;margin-left:20px}
    .aCMSMenuItem:last-child {border-right: 1px solid #343D57;}
    .aCMSMenuItem, .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuItemMouseOn, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown, .aCMSMenuItemMouseUp,
    .bCMSMenuItem, .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuItemMouseOn, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown, .bCMSMenuItemMouseUp{
      padding: 9px 20px;
      border-left: 1px solid #343D57;
      }
    .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown,
    .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown{
    background: #ffffff;
    }
    .TabControl, .TabControlSelected {padding: 7px 11px;}
	.utilityNav {display: inline-block;float: left;width: 55%;}
	
	.logoHeader{width:100%;}
    .logoHeader img {width: 100%;}
    .rightImg {float: right;margin: 0 0 20px 20px; width:50%;}
    .rightImg img{width:100%;}
    .slideshow{margin-top: 0px;}
    .slideshow img{ display:inline-block; float:left; width:100%; margin-top:30px; -webkit-box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25); -moz-box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25);box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25);}
    .slideshow_content {width: 45%;margin-right: 5%;float: left;}
  
    .prevSlide {background: url(../App_Themes/heureka/images/prev.png) no-repeat; width: 24px; height: 50px; display: block; position: relative; top: -175px; left: -50px; float: left; margin-bottom: -30px; font-size: 0px;}
    .nextSlide {background: url(../App_Themes/heureka/images/next.png) no-repeat; width: 24px; height: 50px; display: block; float: right;position: relative; top: -175px; right: -50px; margin-bottom: -30px; font-size: 0px;}
  
    .launchPad {width: 30%;margin: 10px 1.5%;float: left;}
    .launchPadImg {width: 100%;overflow: hidden;height: 200px;}
    .launchPadImg img {width: 100%;}
    .launchPadSubTitle{margin:3px 0;}
    .slideshow img{display:inline-block;float:left;min-width:100%;/* margin-top: 50px; */-webkit-box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25);-moz-box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25);box-shadow: -3px 4px 6px 0px rgba(50, 50, 50, 0.25);}
    .slideshow_content {width: 55%;margin-right: 5%;float: left;}
	
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

@media only screen and (min-width: 47.125em) and (max-width: 64em) { 
	
    #mobile-header{display:none;}
    #desktopNav {display: inline-block;width: 100%;margin: 0; background: #87c55b;}
	.bCMSMenuItem{background: url(../App_Themes/heureka/images/headerBG.jpg) repeat-x; border-top:1px solid white;}
	#p_lt_ctl03_cmsmenu_menuElem_table {color: #343D57;margin-left: 50px;}
    .aCMSMenuItem:last-child {border-right: 1px solid #343D57;}
    .aCMSMenuItem, .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuItemMouseOn, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown, .aCMSMenuItemMouseUp,
    .bCMSMenuItem, .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuItemMouseOn, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown, .bCMSMenuItemMouseUp{
      padding: 9px 20px;
      border-left: 1px solid #343D57;
      }
    .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown,
    .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown{
    background: #ffffff;
    }
    .utilityNav {display: inline-block;float: left;width: 45%;}
    .applyNow {display: block;background: #C30D0C;border-radius: 10px;height: 50px;width: 15%;color: white;font-weight: bold;font-size: 1.2em;box-shadow: 2px 2px 5px #333;top: 70px;left: 75%;position: absolute;text-align: center;text-decoration:none;line-height: 10px;
}
	.logoHeader{width:100%;}
    .logoHeader img {width: 100%;}
    .searchbox {float: right;}
    .searchBox{float:right;}
    .slideshow{margin-top:-25px;}
    .slideshow img{ display:inline-block; float:left; width:100%; margin-top: 0px;}
    .slideshow_content {width: 45%;margin-right: 5%;float: left;}
  
    .prevSlide {background: url(../App_Themes/heureka/images/prev.png) no-repeat; width: 24px; height: 50px; display: block; position: relative; top: -155px; left: -50px; float: left; margin-bottom: -20px; font-size: 0px;}
    .nextSlide {background: url(../App_Themes/heureka/images/next.png) no-repeat; width: 24px; height: 50px; display: block; float: right;position: relative; top: -155px; right: -50px; margin-bottom: -20px; font-size: 0px;}
  
	.featuredContentLarge{width:60%; float:left; margin-right:4%;}
	.featuredContentSmall{width:36%; float:left; }
  
    .launchPad {width: 30%;margin: 10px 1.5%;float: left;}
    .launchPadImg {width: 100%;overflow: hidden; margin-bottom: 10px;}
    .launchPadImg img {width: 100%;}
    .launchPadSubTitle{margin:3px 0;}
  
    .rightImg {float: right;margin: 0 0 20px 20px;}
	
	.third{width:29%; float:left; margin:0 26px 0 0; text-align: center;}
	
	.footerLogo{width:25%; float:left;}
    .footerLogo img{width:100%;}
	.footerText{ width: 35%; margin: 0 5%; float:left; text-align: left;min-height:110px;}
    .footerTextTwo{ width: 35%; margin: 0 5%; float:left; text-align: right;}
	.footerLinks{float:left; width: 13%; margin-right: 2%;}
	
} /* min-width 754px and max-width 1024px, use when QAing tablet-only issues */



@media only screen and (min-width: 64.063em) and (max-width: 90em) { 

	#mobile-header{display:none;}
    #desktopNav {display: inline-block;width: 100%;margin: 0px 0 0px; background: #87c55b;}
    .bCMSMenuItem{background: #C30D0C; border-top:1px solid white;}
	#p_lt_ctl03_cmsmenu_menuElem_table {color: #343D57;margin-left: 50px;}
    .aCMSMenuItem:last-child {border-right: 1px solid #343D57;}
    .aCMSMenuItem, .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuItemMouseOn, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown, .aCMSMenuItemMouseUp,
    .bCMSMenuItem, .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuItemMouseOn, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown, .bCMSMenuItemMouseUp{
      padding: 9px 20px;
      border-left: 1px solid #343D57;
      }
    .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown,
    .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown{
    background: #ffffff;
    }
    .utilityNav {display: inline-block;float: left;width: 45%;}
    .searchBox{float:right;}
    .slideshow{margin-top: 0px;}
    .slideshow img{ display:inline-block; float:left;width:100%;}
    .slideshow_content {}
  
    .prevSlide {background: url(../App_Themes/heureka/images/prev.png) no-repeat; width: 24px; height: 50px; display: block; position: relative; top: -155px; left: -50px; float: left; margin-bottom: -10px; font-size: 0px;}
    .nextSlide {background: url(../App_Themes/heureka/images/next.png) no-repeat; width: 24px; height: 50px; display: block; float: right;position: relative; top: -155px; right: -50px; margin-bottom: -10px; font-size: 0px;}
  
    .rightImg {float: right;margin: 0 0 20px 20px;}
	
	.featuredContentLarge{width:63%; float:left; margin-right:4%;}
	.featuredContentSmall{width:33%; float:left;}
  
    .launchPad {width: 30%;margin: 10px 1.5%;float: left;}
    .launchPadImg {width: 100%;overflow: hidden; margin-bottom: 10px;}
    .launchPadImg img {width: 100%;}
    .launchPadSubTitle{margin:3px 0;}
	
	.third{width:29%; float:left; margin:20px 40px 30px 0; text-align: center;}
	
	.footerLogo{width:25%; float:left;}
	.footerText{ width: 40%; margin: 0 5%; float:left; text-align: left;min-height:110px;}
    .footerTextTwo{ width: 35%; margin: 0 5%; float:left; text-align: right;}
	.footerLinks{float:left; width: 10%; margin-right: 2%;}
	

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { 

	#mobile-header{display:none;}
    #desktopNav {display: inline-block;width: 100%;margin: 0px 0 0px;background-color: #87c55b;}
	.bCMSMenuItem{background: #C30D0C; border-top:1px solid white;}
	#p_lt_ctl03_cmsmenu_menuElem_table {color: #343D57;margin-left: 50px;}
    .aCMSMenuItem:last-child {border-right: 1px solid #343D57;}
    .aCMSMenuItem, .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuItemMouseOn, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown, .aCMSMenuItemMouseUp,
    .bCMSMenuItem, .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuItemMouseOn, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown, .bCMSMenuItemMouseUp{
      padding: 9px 20px;
      border-left: 1px solid #343d57;
      }
    .aCMSMenuHighlightedMenuItem, .aCMSMenuItemMouseOver, .aCMSMenuHighlightedMenuItemMouseOver, .aCMSMenuItemMouseDown,
    .bCMSMenuHighlightedMenuItem, .bCMSMenuItemMouseOver, .bCMSMenuHighlightedMenuItemMouseOver, .bCMSMenuItemMouseDown{
    background: #ffffff;
    }
    .utilityNav {display: inline-block;float: left;width: 45%;}
    .applyNow {display: block;background: #C30D0C;border-radius: 10px;height: 50px;width: 10%;color: white;font-weight: bold;font-size: 1.2em;box-shadow: 2px 2px 5px #333;top: 70px;left: 75%;position: absolute;text-align: center;text-decoration:none;line-height: 10px;
}
    .searchBox{float:right;}
	.logoHeader{width: 100%; margin-right: 0;}
    .logoHeader img {width: 100%;}
    .slideshow img{ display:inline-block; float:left; width:100%; margin-top: 0px;}
    .slideshow_content {width: 60%;margin-right: 5%;float: left; margin-top: 10px;}
  
    .prevSlide {background: url(../App_Themes/heureka/images/prev.png) no-repeat; width: 24px; height: 50px; display: block; position: relative; top: -155px; left: -50px; float: left; margin-bottom: -10px; font-size: 0px;}
    .nextSlide {background: url(../App_Themes/heureka/images/next.png) no-repeat; width: 24px; height: 50px; display: block; float: right;position: relative; top: -155px; right: -50px; margin-bottom: -10px; font-size: 0px;}
  
    .rightImg {float: right;margin: 0 0 20px 20px;}
	
	.featuredContentLarge{width:63%; float:left; margin-right:4%;}
	.featuredContentSmall{width:33%; float:left;}
  
    .launchPad {width: 30%;margin: 10px 1.5%;float: left;}
    .launchPadImg {width: 100%;overflow: hidden; margin-bottom: 10px;}
    .launchPadImg img {width: 100%;}
    .launchPadSubTitle{margin:3px 0;}
	
	.third{width:29%; float:left; margin:20px 40px 30px 0; text-align: center;}
	
	.footerLogo{width:25%; float:left;}
	.footerText{ width: 40%; margin: 0 5%; float:left; text-align: left;min-height:110px;}
    .footerTextTwo{ width: 35%; margin: 0 5%; float:left; text-align: right;}
	.footerLinks{float:left; width: 10%; margin-right: 2%;}
	
	
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

.leftContent {
	float: left;
	width: 68%;
	margin-right: 2%;
}

.rightSideBar{
	float: left;
	width: 30%;
}

.rightSideBar img {
    width: 100%;
  }

@media only screen and (max-width: 768px) {
.leftContent {
  	width: 100%
  }
.rightSideBar {
      width: 100%
  }
}


/*#carosel (scraped from bootstrap)#*/
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1; width: 100%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}
